Subject: [Ietf-not43] updated agenda for CRISP

From: April.Marine at nominum.com (April Marine)
Date: Tue Oct 28 19:44:17 2003

I got one request for an additional slot, so stole some minutes away for
it.  I hope this adds up to 2 hours.  I will be sending this form of the
agenda in to the Secretariat as we are full up!

thanks!
A.

Agenda for CRISP Working Group Meeting
IETF 58 - Minneapolis, MN
Wednesday, November 12, 13:00 - 15:00

 o Welcome and Agenda Bashing 	- 10 min, chairs

 o Outstanding IRIS Issues	- 35 min, Andy Newton
				and WG discussion

 o Additional Requirements?	- 15 min,  Ginny Listman
				-  7 min, WG discussion
 re: draft-ietf-crisp-internet-resource-number-requirements-00.txt

 o IRIS lightweight transport	- 15 min, Andy Newton
				-  7 min, WG discussion

 o Update Charter and Milestones - 20 min, chairs

 o Using dreg for registrar-registrar - 6 mins, Chris Ambler
   communication

 o Wrap-up & Other Biz		 - 5 mins